/*
Theme Name: Seismic - Child
Theme URI: https://seismic.com/
Author: CTP
Description: Seismic child theme.
Version: 1.0
Template: bb-theme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sc
*/

.site__footer__copyright {
  color: #d0e7ef;
}

button,
input,
select,
textarea {
  -webkit-appearance: auto !important;
  -moz-appearance: auto !important;
  appearance: auto !important;
}

.page-id-1308 .smodal {
  width: 100%;
  max-width: 1200px;
}

.page-id-1308 .leader-circle img {
  object-fit: cover;

  width: 200px;
  height: 200px;
  border-radius: 50%;
}

/* Archive Fix
----------------*/
.archive .fl-row-content-wrap {
  background-attachment: none;
}

/* Partner Grid
----------------*/

.partner-grid {
  position: relative;
  margin-bottom: 40px;
  min-height: 384px;
}

.partner-grid .cta {
  margin-top: auto;
}

.partner-grid {
  padding: 32px 24px;
}

.partner-grid .fl-post-image img {
  /* padding: 32px; */
  max-height: 72px;
  margin-bottom: 32px;
}

.partner-grid {
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
}

/* Partner Sign Up
-------------------*/
.page-id-439 .site__header,
.page-id-439 .fl-builder-content {
  background-color: #f2f7f7;
}

.page-id-108 .uabb-post-thumbnail img {
  max-width: 75px;
}

.page-id-439 hr {
  margin: 0;
}

/* Slick Slider for logos
-------------------*/

.slick-slide {
  margin: 12px 12px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider {
  position: relative;

  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;

  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;

  content: "";
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;

  height: auto;

  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}

.slide {
  background-color: #f2f7f7;
  padding: 32px;
  max-height: 200px !important;
  max-width: 200px;
}

.logo-row-01 {
  /* margin-left: -175px; */
}

/* FacetWP Partners */
.blog .facetwp-radio,
.page .facetwp-radio {
  background-image: none;
  background: none;
  padding: 12px 20px;
  display: inline-block;
  margin: 0 5px;
  border-radius: 0px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: #293f4d;
}

.blog .facetwp-radio {
  padding: 12px 0px;
  margin: 0 15px;
}

.blog .facetwp-radio:first-child {
  padding-left: 0px;
  margin-left: 15px;
}

.blog .facetwp-radio.checked,
.page .facetwp-radio.checked {
  background-image: none;
  border-bottom: 2px solid #db3b0a;
  color: #db3b0a;
  opacity: 1;
}

.blog .facetwp-facet,
.page .facetwp-facet {
  margin-bottom: 0px;
  overflow: auto;
  white-space: nowrap;
  text-align: center;
}
.blog .facetwp-facet {
  text-align: left;
  float: left;
}

.blog .facetwp-counter,
.page .facetwp-counter {
  display: none;
}
.blog .facetwp-sort-select,
.page .facetwp-sort-select {
  border: 1px solid rgba(41, 63, 77, 0.16);
  border-radius: 36px;
  font-family: "Inter";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  padding: 8px 16px;
  color: #515259;
  /* margin: 32px 0; */
  float: right;
}

.blog .facetwp-dropdown::-ms-expand,
.blog .facetwp-sort-select::-ms-expand,
.category .facetwp-sort-select::-ms-expand,
.author .facetwp-sort-select::-ms-expand,
.page .facetwp-dropdown::-ms-expand {
  display: none;
}

.blog .facetwp-dropdown,
.page .facetwp-dropdown {
  border: 1px solid rgba(41, 63, 77, 0.16);
  border-radius: 36px;
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  padding: 8px 32px 8px 16px;
  color: #515259;
  /* margin: 32px 0; */
  float: right;
}

.page .facetwp-dropdown {
  /* make arrow and background */
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  background: url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png)
    no-repeat right;
  background-position: 90%;
  background-size: 10px;
}

.blog .facetwp-dropdown {
  border: none;
  padding: 13px 9px 15px 16px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
}

.blog .facetwp-sort-select {
  font-family: "Inter";
  border: none;
  font-size: 16px;
  line-height: 25px;
}

.blog .facetwp-selections .facetwp-selection-label {
  display: none;
}
.blog .facetwp-selections .facetwp-selection-value {
  font-family: "Poppins";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #152733;
  pointer-events: none;
  background: none;
}

.blog .facetwp-dropdown option,
.page .facetwp-dropdown option {
  font-family: sans-serif;
}

.page-id-439 .c__form form.mktoForm .mktoButtonWrap,
.c__form form.mktoForm .mktoButtonWrap.mktoGlow {
  text-align: center !important;
  margin-bottom: 30px !important;
}

@media (max-width: 767px) {
  .partner-grid {
    margin-bottom: 8px;
  }
  .site__header__navigation__primary {
    background-color: #ffffff;
  }
}

/*  Partner Slider 2 Mobile Styling */
.slider-card {
  width: 300px !important;
  margin: 24px 0px 32px 24px !important;
  color: #fff !important;
  font-family: Inter, arial, sans-serif !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 14px !important;
  line-height: 22px !important;
  letter-spacing: 0.02em !important;
  border-right: 1px solid white !important;
}

.bb-slider-card {
  max-width: 300px;
  min-height: 385px;
  margin: 24px 0px 32px 24px !important;
  color: #fff !important;
  font-family: Inter, arial, sans-serif !important;
  font-style: normal !important;
  font-weight: 300 !important;
  font-size: 14px !important;
  line-height: 22px !important;
  letter-spacing: 0.02em !important;
  border-right: 1px solid white !important;
}

.slider-card p {
  width: 240px;
  padding-right: 24px;
  padding-top: 24px;
}

.bb-slider-card p {
  width: 264px;
  padding-right: 24px;
  padding-top: 24px;
}

.slider-card img {
  max-height: 70px;
}

.bb-slider-card img {
  min-height: 70px;
  max-height: 70px;
  max-width: 150px;
}

.bb-slider-card-item {
  max-width: 300px;
}

.card-scroll-wrapper {
  background-color: #293f4d;
  -webkit-overflow-scrolling: touch;
}

.bb-horizontal-slider .fl-post-feed {
  &::-webkit-scrollbar {
    display: none;
  }
}

.bb-horizontal-slider .fl-post-feed {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;

  .bb-slider-card-item {
    flex: 0 0 auto;
    /* flex: 0 0 80%; */
  }
}

.bb-horizontal-slider .fl-post-grid-post,
.bb-horizontal-slider .fl-post-feed-post {
  overflow: visible;
  border-bottom: none;
}

.card-scroll-wrapper {
  &::-webkit-scrollbar {
    display: none;
  }
}

.card-scroll-wrapper {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;

  .card {
    flex: 0 0 auto;
    /* flex: 0 0 80%; */
  }
}

/*  Partner Slider 2 Desktop Styling */
.page .partner-vertical-fixed .fl-html {
  max-width: 592px;
  float: right;
  margin-right: 256px;
}

.page .fixed-content {
  padding-left: 16px;
  max-width: 300px;
}

.page .partner-vertical-row h3 {
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 42px;
  padding-bottom: 48px;
  padding-left: 16px;
  padding-top: 128px;
}

.page .partner-vertical-row h3.cta {
  padding: 0;
  padding-bottom: 64px;
}

.page .partner-vertical-row .vertical-inactive {
  opacity: 0.5;
}

.page .partner-vertical-row h4 {
  font-family: Poppins;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-transform: none;
  padding-bottom: 24px;
}

.page .partner-vertical-row p {
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  padding-bottom: 24px;
}

.page .partner-vertical-post {
  padding: 48px 0px 64px 0px;
  margin: 0 64px;
  max-width: 592px;
}

.page .partner-vertical-post img {
  max-width: 100px;
  float: left;
  fill: #ffffff;
  filter: brightness(0.2) sepia(1) hue-rotate(180deg) saturate(5);
}

.page .partner-vertical-post span {
  max-width: 388px;
  float: right;
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}

/* .partner-vertical-fixed {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
}

.partner-vertical-fixed .fl-module-html {
  position: -webkit-sticky;
  position: sticky;
  top: 64px;
} */

#sticky-partners-01 .fl-html,
#sticky-partners-02 .fl-html,
#sticky-partners-03 .fl-html {
  max-width: 500px;
  float: right;
  margin-right: 200px;
}

#sticky-partners-01 {
  z-index: 100 !important;
  background-color: #f2f7f7;
}
#sticky-partners-02 {
  z-index: 100 !important;
  background-color: #f2f7f7;
}
#sticky-partners-03 {
  z-index: 100 !important;
  background-color: #f2f7f7;
}
#sticky-partners-03 .fl-html {
  /* max-width: 500px; */
}

.sticky-column-background {
  /* z-index: 100 !important; */
}

.bb-partners-posts-carousel-01 img,
.bb-partners-posts-carousel-02 img {
  max-height: 70px;
  width: 100%;
}

.bb-partners-posts-carousel-01 .uabb-blog-post-content,
.bb-partners-posts-carousel-02 .uabb-blog-post-content {
  min-height: 150px;
}

.bb-partners-posts-carousel-01 div.slick-track {
  margin-left: -50px;
  margin-right: -50px;
}

.resource-facets .facetwp-dropdown {
  text-align: center;
  width: 100%;
  border: none;
  color: #536872;
  font-family: "Inter", sans-serif !important;
  font-size: 18px;
  line-height: 25px;
  background-size: 15px;
}

.facetwp-facet-resource_pager .facetwp-load-more {
  background-color: #fff;
  color: #f86d42;
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 18px;
}

.facetwp-facet-resource_pager button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
  background-color: #fff;
  color: #f86d42;
  text-decoration: underline;
  border: none;
}

.resource-item {
  box-shadow: 0 0 15px 0 rgba(41, 63, 77, 0.2);
  transition: box-shadow 0.25s ease;
  height: 410px;
  min-height: 410px;
}

.resource-item::hover {
  box-shadow: 0 0 15px 0 rgba(41, 63, 77, 0.4);
}

.resource-image {
  align-items: flex-start;
  border: 0;
  display: flex;
  margin: 0;
  max-height: 190px;
  max-width: 360px;
  min-height: 50px;
  padding: 0;
  position: relative;
  z-index: 1;
}

.resource-type-image {
  border-radius: 50%;
  box-shadow: 0 0 15px 0 rgba(41, 63, 77, 0.2);
  height: 58px;
  left: 50%;
  margin-left: -32px;
  margin-top: -32px;
  position: absolute;
  top: 50%;
  width: 58px;
  z-index: 2;
}

.resource-image::before {
  background: linear-gradient(
    to bottom,
    rgba(44, 100, 126, 0.4) 0%,
    rgba(41, 63, 77, 0.4) 100%
  );
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}

.resource-text {
  position: relative;
  height: calc(100% - 190px);
  padding: 23px 30px 70px;
}

.resource-text h3 {
  padding-top: 12px;
  text-align: left;
  color: #293f4d;
  font: normal 21px/29px Inter;
  letter-spacing: 0px;
}

.resource-text-type {
  color: #536872;
  font-family: "Inter" !important;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.resource-button {
  bottom: 30px;
  color: #f1592a;
  font-size: 18px;
  font-weight: 600;
  position: absolute;
}

.resource-button .icon-arrow-right {
  font-size: 14px;
  margin-left: 5px;
  vertical-align: middle;
}

.resource-reading-time {
  background-color: rgba(23, 35, 44, 0.6);
  border-radius: 4px;
  bottom: 0;
  color: #fff;
  margin: 15px !important;
  min-height: auto !important;
  padding: 3px 10px !important;
  position: absolute;
  text-align: right;
  right: 0;
  width: auto !important;
}

.fwp-grid {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  justify-content: flex-start;
  width: 100%;
}

@media (max-width: 400px) {
  .fwp-grid {
    display: block;
  }
}

.fwp-grid .fwp-grid-col {
  padding: 1em 1em 1em 2em;
  width: 33.3%;
  /* text-align: center; */
}

@media (max-width: 800px) {
  .fwp-grid .fwp-grid-col {
    width: 50%;
  }
}

@media (max-width: 400px) {
  .fwp-grid .fwp-grid-col {
    width: 100%;
  }
}

.fwp-grid .fwp-grid-col h3 {
  padding-top: 0.25em;
}

.fwp-grid img {
  max-width: 100%;
}

.page-template-template-reports .seismic-content__logo-image img {
  max-height: 70px;
  margin-bottom: 32px;
}

.page-template-template-reports .seismic-content__logo-content h5 {
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  font-size: 21px;
  line-height: 28px;
  text-transform: none;
}

.page-template-template-reports .seismic-content__logo-content h5 a {
  color: #152733;
}

.page-template-template-reports .seismic-content__logo-content h5 a:hover {
  color: #f86d42;
}

.icon-instagram:before {
  width: 20px;
  content: " ";
  background-image: url("https://seismic.com/wp-content/uploads/2019/12/instagramwhite.png");
  height: 20px;
  background-size: 100% 100%;
}
